<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>

<title><?php page_title(); ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
<meta name="description" content="<?php page_description(); ?>" />
<meta name="keywords" content="<?php page_keywords(); ?>" />
<meta name="COPYRIGHT" content="Copyright <?php echo date("Y"), ' '.WEBSITE_TITLE; ?>. All rights reserved. (<?php echo WB_URL; ?>)" />
<meta name="RESOURCE-TYPE" content="DOCUMENT" />
<meta name="DISTRIBUTION" content="GLOBAL" />
<meta name="AUTHOR" content="<?php echo WEBSITE_TITLE; ?>" />
<meta name="RATING" content="GENERAL" />
<meta name="REVISIT-AFTER" content="1 DAYS" />
<meta name="ROBOTS" content="INDEX, FOLLOW" />
<link href="<?php echo TEMPLATE_DIR; ?>/andreas03.1.css" rel="stylesheet" type="text/css" media="screen" />

</head>

<body>
<div id="thetop">
<a id="top"></a>
<p class="hide">Skip to: <a href="#sitemenu" accesskey="2">Site menu</a> | <a href="#maincontent" accesskey="3">Main content</a></p>
</div>

<div id="container">
<div id="main">

<div id="logo">
	<h1> <?php echo WEBSITE_TITLE; ?> </h1>
	<span id="tagline">Your striking site slogan!</span>
</div>

<div id="intro">
	<h2><a id="maincontent"></a>Speed and accessibility!</h2>
		<p>	This website template is made for all of you who want a quick-loading and solid XHTML/CSS website with light use of images and a 	strong focus on accessibility. The template conforms to the WCAG 1.0 Triple-A rating, and it works in all common browser types.
		</p>
</div>
<div class="clear"> </div>

	<?php page_content(); ?>

<h3 class="headerstyle">Open source is freedom!</h3>
<p>If you like this layout and would like to use it in any way, you are free to do so. This design is released as open source, which means that you are free to make any changes you may want to. I kindly ask that you leave the "Design by Andreas Viklund" link in the footer, but you are free to remove it if you want (or need) to. If you use this design for commercial purposes, please consider making a symbolic donation through <a href="http://andreasviklund.com/">my website</a>.</p>
<p>Good luck with your new design!</p>

<p class="block"><strong>Additional information: </strong>Download more of my free website templates from <a href="http://oswd.org/userinfo.phtml?user=Andreas">OSWD.org</a>!</p>
<p class="internallink">[ <a href="#top">Back to top</a> ]</p>

</div>

<div id="sidebar">

<h2 class="sidelink menuheader"><a id="sitemenu"></a>Site menu:</h2>

<!-- * By calling it multiple times, you can have one menu just
 * showing the root level, one for the sub-pages, and so on
 * The order of the arguments has been changed compared
 * to the page_menu() function, so read carefully the list
 * of arguments!
 * To just display the standard menu, use
 * show_menu();  within your template's html code.
 * You don't normally need anymore than the first four arguments.
 * Usual calls would be (inside php code!)
 * show_menu(1,0,-1,false); - displays the complete page tree
 * show_menu(1,1,1); - show only first sub level
 * show_menu(1,1,-1); -    show an expanding/collapsing menu tree starting at level 1
 * Have fun experimenting!
 *
 * Full list of arguments:
 * 1. $menu_number:   With activitated "multiple menu" feature
 *                  you can choose which menu will be displayed
 *                  default: 1
 * 2. $start_level: The depth level of the root of the displayed
 *					menu tree. Defaults to '0', which is the top level.
 *                  '1' will show all pages starting from the first sub level.
 * 3. $recurse:     Gives the maximum number of levels to be displayed. Default 
 *                  is '-1' which means 'all'.
 * 4. $collapse:    Specifies, whether the menu tree shall be
 *					expandable/collapsible (if set to 'true')
 *					or complete (all pages being displayed) if set to 'false'
 * 5. $item_template: Gives the possibility to specify the html code that is
 *                  displayed before displaying sub-pages
 * 6. $item_footer: The html code to appear after sub-pages were displayed.
 * 7. $menu_header: The html code to appear before the entire menu code and each sub tree.
 * 8. $menu_footer: The html code to appear after the entire menu code and each sub tree.
 * 9. $default_class: The (CSS) class of every menu item except the currently viewed page
 * 10. $current_class: The class of the currently viewed page
 * 11. $parent:    (used internally) The page_id of the menu's root node, defaults is '0' (root level)
 -->
 
	<?php show_menu(1,0,-1,true,'[a]<span>[menu_title]</span>[/a]','','','','class="sidelink"','class="sidelink menuheader"'); ?>
	&nbsp;<BR><?php show_menu(1,1,-1); ?>

<!-- <a class="sidelink" href="index.html">First page</a> <span class="hide"> | </span>
<a class="sidelink" href="index.html">Another page</a> <span class="hide"> | </span>
<a class="sidelink" href="index.html">Number three</a> <span class="hide"> | </span>
<a class="sidelink" href="index.html">Sample button</a> <span class="hide"> | </span>
<a class="sidelink" href="index.html">Even more</a> <span class="hide"> | </span>
<a class="sidelink" href="index.html">And a last one</a> <span class="hide"> | </span>
<a class="hide" href="#top" accesskey="1">Top of page</a> -->

<h3>Important note</h3>
<p>This template conforms to <a href="http://www.section508.gov">Section 508</a> and to W3C's <a href="http://www.w3.org/TR/1999/WAI-WEBCONTENT-19990505">WCAG 1.0</a>, level Triple-A. The code is valid XHTML 1.1 and CSS (no warnings).</p>

<h3>Alternate versions</h3>
<p>Included in this template are the following example files:<br />
- <a href="index.html">Main version</a><br />
- <a href="noimg.html">No images version</a><br />
- <a href="text-only.html">No CSS version</a></p>
<p>andreas03 v1.2<br />(Nov 28, 2005)</p>

<h3  class="headerstyle"> Regular links</h3>
<p class="block" >
- <a href="http://andreasviklund.com/templates">Free website templates</a><br />
- <a href="http://openwebdesign.org">Open Web Design</a><br />
- <a href="http://oswd.org">OSWD.org</a><br />
- <a href="http://andreasviklund.com/music/lagoona">Lagoona MP3s</a>
</p>

</div>
<div class="clear">&nbsp;</div>
</div>

<div id="footer"> 
	<?php page_footer(); ?> <P>  &copy; <?php page_title('','[WEBSITE_TITLE]'); ?> |  
</div>

</body>
</html>